@media only screen and (min-width: 1900px) and (max-width: 1940px) {
body.home footer {padding-bottom: 120px; }
}

@media only screen and (min-width: 1801px) and (max-width: 1871px) {
body.home #menu-wrap { left:5%; z-index: 2000; width: 100%!important;}
body.home #menu-content ul { width: 70%!important; }
#menu-content ul li ul { position: relative; left:7%; }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 140px; }
.homefeatures .largeblock h1 { width:70%; font-size: 32px; line-height: 46px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 380px; height: 380px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-70px; left:30%; }
}

@media only screen and (min-width: 1801px) and (max-width: 1840px) {
header.inside #menu-content { width: 33%; }
}

@media only screen and (min-width: 1731px) and (max-width: 1800px) {
body.home #menu-wrap { left:5%; z-index: 2000; width: 100%!important;}
body.home #menu-content ul {  width: 70%!important; }
#menu-content ul li ul { position: relative; left:7.5%; }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 140px; }
.homefeatures .largeblock h1 { width:70%; font-size: 32px; line-height: 46px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 380px; height: 380px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-90px; left:30%; }
 header.inside #menu-content { width: 34%; }
}

@media only screen and (min-width: 1700px) and (max-width: 1730px) {
body.home #menu-wrap { left:5%; z-index: 2000; width: 100%!important;}
body.home #menu-content ul {  width: 68%!important; }
#menu-content ul li ul { position: relative; left:7.5%; }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 140px; }
.homefeatures .largeblock h1 { width:70%; font-size: 32px; line-height: 46px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 380px; height: 380px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
position: absolute; bottom:-105px; left:29%; }
header.inside #menu-content { width: 35%; }
}

@media only screen and (min-width: 1650px) and (max-width: 1699px) {
.container .octiumlogo img  {margin-top: 62px; }
body.home #menu-wrap { left:5%; z-index: 2000; width: 100%!important;}
body.home #menu-content ul {  width: 65%!important; }
#menu-content ul li ul { position: relative; left:8.5%; }
#menu-wrap { position: fixed; width: 57%!important;}
#menu-content { width: 57%!important;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 125px; }
.homefeatures .largeblock h1 { width:70%; font-size: 30px; line-height: 44px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 380px; height: 380px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-75px; left:28%; }
.hoverwrap .desc { top:27%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 65%!important;  top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
}

@media only screen and (min-width: 1600px) and (max-width: 1649px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:4%; z-index: 2000; width: 100%!important;}
body.home #menu-content ul {  width: 65%!important; }
#menu-content ul li ul { position: relative; left:9%; }
#menu-wrap { position: fixed; width: 60%!important;}
#menu-content { width: 60%!important;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 125px; }
.homefeatures .largeblock h1 { width:70%; font-size: 30px; line-height: 44px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 380px; height: 380px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-90px; left:28%; }
.hoverwrap .desc { top:27%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 64%!important;  top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
}

@media only screen and (min-width: 1580px) and (max-width: 1610px) {
body.home footer {padding-bottom: 100px; }
}

@media only screen and (min-width: 1500px) and (max-width: 1599px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:4%; z-index: 2000; width: 100%!important;}
body.home #menu-content ul { width: 63%!important; }
#menu-wrap { position: fixed; width: 60%!important;}
#menu-content { width: 60%!important;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 50px; margin-bottom: 140px; }
.homefeatures .largeblock h1 { width:70%; font-size: 30px; line-height: 44px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 360px; height: 360px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-90px; left:28%; }
.hoverwrap .desc { top:27%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
.hoverwrap .tile .overlay { width:96%; }
.hoverwrap .tile:hover .overlay { width:96%; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 67%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
}

@media only screen and (min-width: 1467px) and (max-width: 1499px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:5%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 60%!important;}
#menu-content { width: 60%!important;  }
body.home #menu-content ul { width: 60%!important; }
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 125px; }
.homefeatures .largeblock h1 { width:70%; font-size: 30px; line-height: 44px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 350px; height: 350px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
position: absolute; bottom:-95px; left:27%; }
.hoverwrap .desc { top:27%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 70%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
}

@media only screen and (min-width: 1400px) and (max-width: 1466px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:5%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 60%!important;}
#menu-content { width: 60%!important;  }
body.home #menu-content ul { width: 60%!important; }
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 120px; }
.homefeatures .largeblock h1 { width:75%; font-size: 30px; line-height: 40px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 350px; height: 350px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-100px; left:27%; }
.hoverwrap .desc { top:27%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 73%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
}

@media only screen and (min-width: 1354px) and (max-width: 1399px) {
.container .octiumlogo img {margin-top: 62px;}
body.home #menu-wrap { left:0%; z-index: 2000; width: 100%!important;}
body.home #main-menu { left:100px; }
body.home #close-menu {left:100px!important;}
#menu-wrap { position: fixed; width: 65%!important;}
#menu-content { width: 65%!important; }
#menu-content ul li ul { position: relative; left:9.2%; }
body.home #menu-content ul { width: 61%!important; }
#menu-content ul li { font-size: 18px; line-height: 22px; margin-bottom:30px; }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 120px; }
.homefeatures .largeblock h1 { width:76%; font-size: 30px; line-height: 40px; margin-bottom: 40px; }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 350px; height: 350px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-100px; left:26%; }
.hoverwrap .desc { top:24%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 75%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
}

@media only screen and (min-width: 1300px) and (max-width: 1353px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:0%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 70%!important;}
#menu-content { width: 70%!important;  }
#menu-content ul li ul { position: relative; left:8%; }
header.inside #menu-content ul li ul { position: relative; left:00px;}
#menu-wrap { position: fixed; width: 60%!important;}
#menu-content { width: 60%!important;  }
body.home #main-menu { left:110px; }
body.home #close-menu {left:110px!important;}
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 120px; }
.homefeatures .largeblock h1 { width:80%; font-size: 30px; line-height: 40px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 350px; height: 350px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-110px; left:25%; }
.hoverwrap .desc { top:24%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 77%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 77%;}
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
}

@media only screen and (min-width: 1255px) and (max-width: 1299px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:0%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 70%!important;}
#menu-content { width: 70%!important; }
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:7.6%; }
header.inside #menu-content ul li ul { position: relative; left:00px;}
#menu-wrap { position: fixed; width: 61%!important;}
#menu-content { width: 61%!important; }
body.home #main-menu { left:75px; }
body.home #close-menu {left:75px!important;}
body.home #menu-content ul { padding-top: 90px; }
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 100px; }
.homefeatures .largeblock h1 { width:82%; font-size: 30px; line-height: 40px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 360px; }
.homefeatures img#symbol {width: 340px; height: 340px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-80px; left:25%; }
.hoverwrap .desc { top:23%!important; }
.hoverwrap .email { top:45%!important; }
.hoverwrap .tile.two .email {top:45%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 81%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 77%;}
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
}

@media only screen and (min-width: 1200px) and (max-width: 1254px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:0%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 70%!important;}
#menu-content { width: 70%!important; }
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:7.4%; }
header.inside #menu-content ul li ul { position: relative; left:0px;}
#menu-wrap { position: fixed; width: 61%!important;}
#menu-content { width: 61%!important; }
body.home #main-menu { left:60px; }
body.home #close-menu {left:60px!important;}
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 95px; }
.homefeatures .largeblock h1 { width:85%; font-size: 28px; line-height: 38px; margin-bottom: 40px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 330px; }
.homefeatures img#symbol {width: 330px; height: 330px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-90px; left:24%; }
.hoverwrap .desc { top:22%!important; }
.hoverwrap .email { top:42%!important; }
.hoverwrap .tile.two .email {top:42%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 86%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 77%;}
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.team .title .role.long { left:22%!important; }
.team .title .role.longer { left:11%!important; }
.priips .title .role.long { top:36%; left:24%!important; }
}

@media only screen and (min-width: 992px){
.bio img { display:none; }
.mobile-products { display: none; }
}

@media only screen and (min-width: 1150px) and (max-width: 1199px) {
.container .octiumlogo img  {margin-top: 62px;}
body.home #menu-wrap { left:0%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 65%!important;}
#menu-content { width: 65%!important; }
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:7.4%; }
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 90px; }
.homefeatures .largeblock h1 { width:85%; font-size: 28px; line-height: 38px; margin-bottom: 30px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 330px; }
.homefeatures img#symbol {width: 300px; height: 300px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-80px; left:25%; }
.hoverwrap .desc { top:22%!important; }
.hoverwrap .email { top:42%!important; }
.hoverwrap .tile.two .email {top:42%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
.hoverwrap .email p {margin-bottom: 40px; }
body.home footer {padding-bottom: 60px; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 75%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 76%;}
.inside-content { padding-left: 40px; }
.inside-content .square-image { max-width: 400px; }
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.inside-content .button-link { margin-right: 10px; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
.team .title .role { top:36%; left:28%; }
.team .title .readbio { top:22%; left:15%;}
}

@media only screen and (min-width: 1100px) and (max-width: 1149px) {
.container .octiumlogo img { margin-top: 62px; }
body.home #menu-wrap { top:0px; left:0%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 62%!important;}
#menu-content { width: 62%!important;  }
body.home #menu-content ul {width: 61%!important; }
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:6.5%; }
.hoverwrap .desc { width: 94%; }
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 80px; margin-bottom: 90px; }
.homefeatures .largeblock h1 { width:88%; font-size: 27px; line-height: 37px; margin-bottom: 20px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 330px; }
.homefeatures img#symbol {width: 300px; height: 300px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-80px; left:25%; }
.hoverwrap .desc { top:17%!important; }
.hoverwrap .email { top:42%!important; }
.hoverwrap .tile.two .email {top:42%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
.hoverwrap .email p {margin-bottom: 20px; }
body.home footer {padding-bottom: 60px; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 75%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 74%;}
.inside-content { padding-left: 40px; }
.inside-content .square-image { max-width: 400px; }
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.inside-content .button-link { margin-right: 10px; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
.team .title .role { top:36%; left:28%; }
.team .title .role.long { top:36%; left:19%!important; }
.team .title .readbio { top:18%!important; left:15%;}
}

@media only screen and (max-width: 1030px) {
body.home #menu-content ul {min-height:500px; }
}

@media only screen and (min-width: 992px) and (max-width: 1099px) {
.container .octiumlogo img { margin-top: 62px; }
body.home #menu-wrap {  top:0px; left:0%; z-index: 2000; width: 100%!important;}
#menu-wrap { position: fixed; width: 60%!important;}
#menu-content { width: 60%!important; }
body.home #menu-content ul {padding-top: 110px; width: 61%!important; }
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:6.5%; }
.hoverwrap .desc { width: 94%; }
#menu-content ul li {font-size: 18px; line-height: 22px; margin-bottom:30px;  }
.homefeatures { padding: 90px 0px 0px 0px; position: relative; }
.homefeatures .largeblock img {margin-top: 65px; margin-bottom: 75px; }
.homefeatures .largeblock h1 { width:90%; font-size: 25px; line-height: 35px; margin-bottom: 20px;  }
.homefeatures .largeblock h2 a { font-size: 18px; line-height: 22px; }
.homefeatures .imageblock img.topright { min-height: 300px!important; }
.homefeatures img#symbol {width: 280px; height: 280px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-65px; left:23%; }
.hoverwrap .desc { top:18%!important; }
.hoverwrap .email { top:42%!important; }
.hoverwrap .tile.two .email {top:42%!important;}
.hoverwrap .tile .overlay { width:95%; }
.hoverwrap .tile:hover .overlay { width:95%; }
.hoverwrap .email p {margin-bottom: 20px; }
body.home footer {padding-bottom: 60px; }
.hoverwrap .desc h3 {font-size: 22px!important; padding-left: 20px!important; padding-right: 20px!important; 
line-height: 28px!important; margin-bottom: 40px; }
.hoverwrap .email p {font-size: 16px!important; line-height: 20px!important; margin-bottom: 20px!important; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 80%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 74%;}
.inside-content {margin-top: 80px; padding-top: 80px; padding-left: 20px; padding-right: 45px; 
margin-bottom: 60px; min-height: 600px;  }
.inside-content .square-image { max-width: 400px; }
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.inside-content .button-link { margin-right: 10px; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
.team .title .role { top:36%; left:28%; }
.team .title .readbio { top:18%!important; left:15%;}
.priips .title .role.long { top:36%; left:24%!important; }
}

@media only screen and (min-width: 992px) and (max-width: 1500px) {
.hoverwrap .desc h3 { font-size: 26px; }
}

@media only screen and (min-width: 940px) and (max-width: 991px) {
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:6%; }
}

@media only screen and (min-width: 871px) and (max-width: 939px) {
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:4%; }
}

@media only screen and (max-width: 991px) {
#menu-content ul li { font-size: 17px!important; line-height: 20px!important; margin-bottom:16px!important; list-style: none; }
#menu-content ul li ul {padding-top: 10px!important; opacity: 1; filter: alpha(opacity=100); display: block;  }
#menu-content ul li.parent ul li {font-size: 14px!important; margin-bottom:10px!important; }
#menu-content ul li.parent ul { margin-bottom: 6px!important; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 80%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 74%;}
.inside-content { padding-left: 0px; margin-top: 20px; }
.inside-content h1 { font-size: 40px; line-height: 47px; margin-bottom: 40px; width: 40%; padding-left: 30px; }
.inside-content .square-image { top:60px; right:0px; }
.inside-content .square-image img { width: 250px; }
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.inside-content .button-link { margin-right: 10px; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
.team .title .role { top:36%; left:38.5%; }
.team .title h3 { font-size: 24px; line-height:30px; }
.team .title p { font-size: 20px; line-height:26px; }
#button1 .role { top:44%; left:40%!important; }
.team .title .role.long { top:44%; left:37%!important; }
.team .title .role.longer { top:44%; left:33%!important; }
.team .title .readbio { top:44%; left:15%;}
.team .title h3:after { content: url('../img/mini-divider.jpg'); width: 8px; 
height: 2px; position: absolute; bottom:25%; left:45%; display: block; }
.container .octiumlogo img { margin-top: 62px; }
.blog .inside-content, .page-template-page-team .inside-content { padding-right: 0px!important; width: 100%; }
.team .title img { width: 100%; }
#button1, #button2, #button3, #button4, #button5, #button6 { display: none; }
#bio1,#bio2,#bio3,#bio4,#bio5,#bio6 { display: block!important; }
.closebio { display: none; }
.team { margin-top: -20px; }
.bio { border-bottom: 1px dotted #191d63!important; }
.bio img { margin-bottom: 25px; max-height:220px;  }
.bio .biocontent { text-align: center; padding-right: 0px!important; }
.page-template-page-products .inner-content { width: 100%; padding-right: 30px; }
.productswrap { display: none!important; position: absolute; top:-20000px; z-index: 0!important; }
.mobile-products { clear: both; display: block; position:relative; left:15px; top: 12px; margin-bottom: 0px; }
.mobile-products .tile-mobile { text-align: center; border: 1px dotted #191d63; padding:10px 10px 10px 10px;
 margin-bottom: 40px; }
.mobile-products h3 { font-size: 22px; font-weight: 700; }
.mobile-products h4 { font-size: 18px; font-weight: 700; color: #191d63 } 
.mobile-products p {margin-bottom: 5px;}
.mobile-products p a {color: #191d63; text-decoration: none;}
.mobile-products p a:hover {color: #191d63; text-decoration: underline;}
.page-template-page-contact .inside-content { padding-right: 0px; min-height: 1200px; }
.page-template-page-contact .inside-content .address { top:230px; right:0px; padding:40px 40px 20px 40px; }
.page-template-page-contact .inside-content .map {position: relative; top:300px; padding:30px 0px 30px 0px;  }
.priips .title { margin-bottom: 30px; }
.priips .title img { width:100%!important; }
.title .readbio { display: none; }
.priips .title:hover .role {cursor: pointer; opacity: 1; filter: alpha(opacity=100); }
.priips .title:hover .readbio {display: none; opacity: 0; filter: alpha(opacity=0); }
.priips .title:hover .overlay {opacity: .7; filter: alpha(opacity=70); }
}

@media only screen and (min-width: 818px) and (max-width: 870px) {
#menu-content ul li ul {padding-top: 10px!important; position: relative; left:3%; }
}

@media only screen and (min-width: 768px) and (max-width: 817px) {
#menu-content ul li ul {padding-top: 10px!important; position: relative; left:2%; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
body.home img.logo { width: 200px; height:28px; }
.homefeatures .largeblock img { margin-top: 20px; margin-bottom: 30px; }
.homefeatures .imageblock img.topright { min-height: 220px; }
.homefeatures .largeblock h1 {width:90%; font-size: 22px; line-height: 30px; margin-bottom:10px; }
body.home #menu-wrap { top:0px; left:0%; z-index: 2000; width: 100%!important; }
#menu-wrap { position: fixed; width: 65%!important;}
#menu-content { width: 65%!important; }
body.home #menu-content ul {padding-top: 45px; width: 61%!important; }
.hoverwrap .desc { width: 90%; top:12%; }
.hoverwrap .desc h3 { font-size: 22px; line-height: 25px; padding-left: 10px; padding-right: 10px; margin-bottom: 15px;  }
.hoverwrap .tile:hover .desc { display: block!important; }
.hoverwrap .tile:hover .email { opacity: 0; filter: alpha(opacity=0); }
.hoverwrap .tile:hover .overlay { opacity: 0; filter: alpha(opacity=0); }
.hoverwrap .tile.two .desc { width: 90%; top:20%; }
}

@media only screen and (max-width: 767px) {
.homefeatures .imageblock img.topright { min-height: 100px; }
body.home img.logo { width: 200px; height:28px; }
.homefeatures img#symbol {width: 320px; height: 320px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
 position: absolute; bottom:-10px; left:30%; }
.homefeatures .largeblock { padding-bottom: 80px; }
.homefeatures .largeblock img { margin-top: 20px; margin-bottom: 30px; }
.homefeatures .imageblock img.topright { min-height: 220px; }
.homefeatures .largeblock h1 {width:85%; font-size: 22px; line-height: 30px; margin-bottom:10px; }
body.home #menu-wrap { top:0px; left:0%; z-index: 2000; width: 100%!important; }
#menu-wrap { position: fixed; width: 100%!important;}
#menu-content { width: 100%!important; }
body.home #menu-content ul {position: relative; left:-2%; text-align: center; margin-left: auto; margin-right: auto; padding-top: 50px; width: 100%!important; }
#menu-content ul li ul {padding-top: 10px!important; position: relative; left:-3%!important; }
.hoverwrap .desc { width: 100%; top:33%; }
.hoverwrap .desc h3 { font-size: 28px; line-height: 32px; padding-left: 10px; padding-right: 10px; margin-bottom: 15px;  }
.hoverwrap .tile:hover .desc { display: block!important; }
.hoverwrap .tile:hover .email { opacity: 0; filter: alpha(opacity=0); }
.hoverwrap .tile:hover .overlay { opacity: 0; filter: alpha(opacity=0); }
.hoverwrap .tile.two .desc { width: 100%; top:35%; }
.inside-content .square-image { display: none!important; }
header.inside #menu-content { width: 100%!important;}
header.inside #menu-content ul { padding-top: 100px; min-height: 460px; }
header.inside #menu-content ul li ul {padding-top: 10px!important; position: relative; left:1%!important; }
header.inside.shrink { padding-bottom: 55px!important; }
header.inside #menu-content { width: 75%!important; top: -20px!important;}
header.inside.shrink #close-menu {top: 32px!important; left:-1px!important;}
header.inside #menu-content ul { width: 74%;}
.inside-content { padding-left: 0px; padding-right: 0px; width: 100%; }
.inside-content h1 { font-size: 40px; line-height: 47px; margin-bottom: 40px; width: 100%; padding-left: 30px; }
.inside-content .square-image { top:60px; right:0px; }
.inside-content .square-image img { width: 250px; }
.inside-content img#innersymbol { z-index: 100; width: 320px; height: 320px; position: fixed; bottom:1%; right:20%; }
.inside-content .button-link { margin-right: 10px; }
.page-template-page-products img#innersymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
img#contactsymbol { width: 320px; height: 320px; bottom:1%; right:20%; }
.inner-content { padding: 30px; width: 100%; }
.team .title .role { top:36%; left:28%; }
.team .title .role.long { top:36%; left:19%!important; }
.team .title .readbio { top:18%!important; left:15%;}
.blog .inside-content { padding-right: 0px; }
.blog .inside-content .news-wrapper { padding-left: 0px; }
.blog .inside-content .news-wrapper .item { padding-bottom:25px; }
.blog .inside-content .news-wrapper .item h2 { position: relative; top:10px; }
.ctcc-inner.cookiebar  {padding: 5px!important; position: relative; height: 130px;}
.ctcc-inner.cookiebar span.ctcc-left-side {width: 100%; font-size: 14px; line-height: 16px; position: absolute; top:0px; left:0px; clear:both!important; }
.ctcc-inner.cookiebar span.ctcc-right-side { position: absolute; bottom:0px; left:-20px; clear:both!important; }
}

@media only screen and (min-width: 691px) and (max-width: 744px) {
header.inside #menu-content ul li ul {padding-top: 10px!important; position: relative; left:0%!important; }
}

@media only screen and (max-width: 690px) {
header.inside #menu-content { width: 100%!important;}
header.inside #menu-content ul li ul {padding-top: 10px!important; position: relative; left:0%!important; }
}

@media only screen and (max-width: 640px) {
.page-template-page-api .gform_wrapper .gform_footer .gform_button.button { padding:9px 20px 9px 20px;}
.page-template-page-api .gform_wrapper select { width: 100%!important; }
button#clear-form { position: relative; top:-30px; left:0px; width:100%; }
.inside-content .button-link { float: none; margin-right: 0px; }
.inside-content .button-link p {margin-bottom: 10px; width:100%!important; display: block!important; clear: both!important;}
.inside-content .button-link p a {clear: both!important; width: 100%!important; display: block!important; }
.mobile-products { clear: both; display: block; position:relative; left:15px; top: 20px; }
body img.gform_ajax_spinner { position: absolute;  bottom: -12.7%; left: 39%; }
}

@media only screen and (max-width: 576px) {
header.inside { height: 100px; }
header.inside #menu-content { width: 100%!important;}
.homefeatures img#symbol {width: 300px; height: 300px; z-index: 10; animation-duration: 5s; -vendor-animation-delay:5s; 
position: absolute; bottom:-13px; left:12%; }
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:-4%!important; }
.hoverwrap .desc { width: 100%; top:35%; }
.hoverwrap .tile img { width: 100%; display: none; }
.hoverwrap .tile.one {background: #212066; clear: both; display: block;  height: 240px;}
.hoverwrap .tile.one .desc { width: 100%; top:28%; }
.hoverwrap .tile.one .desc h3 { padding-left: 0px; }
.hoverwrap .tile.one .desc p { padding-left: 0px; }
.hoverwrap .tile.two { clear: both; display: block; height: 240px;}
.hoverwrap .tile.two .desc { width: 100%; top:28%; }
.hoverwrap .tile.two .desc h3 { padding-left: 30px; }
.hoverwrap .tile.two .desc p { padding-left: 20px; }
.productswrap { display: none!important; position: absolute; top:-20000px; z-index: 0!important; }
.mobile-products { clear: both; display: block; position:relative; left:15px; top: 30px; margin-bottom: 0px; }
.mobile-products .tile-mobile { width:94%; margin-bottom: 25px; }
footer { padding-left: 15px; }
}

@media only screen and (max-width: 480px) {
.ctcc-inner.cookiebar  {padding: 5px!important; position: relative; height: 165px;}
.ctcc-inner.cookiebar span.ctcc-left-side {width: 100%; font-size: 14px; line-height: 16px; position: absolute; top:0px; left:0px; clear:both!important; }
.ctcc-inner.cookiebar span.ctcc-right-side { position: absolute; bottom:0px; left:-20px; clear:both!important; }
.container .octiumlogo img { float: right; width:180px; height:26px;} 
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:-6%!important; }
header.inside #menu-content ul li ul {padding-top: 10px!important; position: relative; left:-2%!important; }
.mobile-products .tile-mobile { width:93%; }
}

@media only screen and (max-width: 452px) {
#menu-content ul li ul {padding-top: 20px!important; position: relative; left:-6%!important; }
header.inside #menu-content ul li ul {padding-top: 10px!important; position: relative; left:-5%!important; }
.mobile-products .tile-mobile { width:92%; }
}

@media only screen and (max-width: 424px) {
body.home #menu-content ul { width: 80%; }
#menu-content ul li ul {padding-top: 6px!important; position: relative; left:-7%!important; }
header.inside #menu-content ul { width: 80%; }
header.inside #menu-content ul li ul {padding-top: 10px!important; position: relative; left:-9%!important; }
.mobile-products .tile-mobile { width:91%; }
}

@media only screen and (max-width: 400px) {
.page-template-page-contact .inside-content .address {padding:40px 20px 40px 20px; }
.page-template-page-contact .inside-content .map { top:330px; }
.mobile-products .tile-mobile { width:89%; }
}
